Bug 12233 - redraw screen in text mode
redraw screen in text mode
Status: CLOSED WONTFIX
Product: Red Hat Linux
Classification: Retired
Component: installer (Show other bugs)
7.1
i386 Linux
low Severity medium
: ---
: ---
Assigned To: Michael Fulbright
Brock Organ
: FutureFeature
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2000-06-13 21:48 EDT by Rod m. Stewart
Modified: 2007-03-26 23:32 EDT (History)
0 users

See Also:
Fixed In Version:
Doc Type: Enhancement
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2000-06-14 10:31:22 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description Rod m. Stewart 2000-06-13 21:48:16 EDT
It would be nice if there was a "standard" method to redraw the screen in
text mode.  Such as <crtl>-l.  I got an error message on the screen (...
Invalid argument...) already reported.  No way to clear it off that I could
find..
Comment 1 Michael Fulbright 2000-06-14 10:31:21 EDT
Unfortunately there is not a method to do this.  These error messages are
almost never in the final release, however, so it doesn't become such an
issue then.

Note You need to log in before you can comment on or make changes to this bug.